Bug 443971 - Install DVD hangs at ISOLINUX banner prior to grub
Install DVD hangs at ISOLINUX banner prior to grub
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 09:19 EDT by Ben Pierce
Modified: 2009-04-28 15:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 15:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Pierce 2008-04-24 09:19:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9b5) Gecko/2008032619 Firefox/3.0b5

Description of problem:
When booting from the X86_64 DVD for Fedora 9 Preview, the install hangs at the ISOlinux line  just after POST.  The i686 version installed just fine.  I have tried burning 4 DVDs off of 2 iso images downloaded separately.  Both images check out with shasum.  I have included the list of stock components in the F572US laptop:

1.7 GHz AMD Athlon ™ 64 X2 Dual-Core TK-53
1GB DDR2 Memory
NVIDIA GeForce Go 6150 (UMA)
Super Multi 8X Dual Layer DVD±R/RW



Version-Release number of selected component (if applicable):
Fedora 9 Preview DVD

How reproducible:
Always


Steps to Reproduce:
1.Put the Fedora 9 Preview x86_64 install DVD into the DVD Drive
2.Boot the computer from the DVD

Actual Results:
The computer Hangs with the line ISOLinux Blah Blah Blah... Just after post.  The DVD Drive continues to spin for an indefinite amount of time.

Expected Results:
The installer should have started and allowed the install of Fedora 9 Preview.

Additional info:
Comment 1 Christopher Aillon 2008-05-09 20:47:57 EDT
I'm seeing this too on my home server. 
http://www.smolts.org/client/show/pub_da03b2d5-f063-404c-8543-80b019b9e82c
Comment 2 Peter Jones 2008-05-13 13:39:23 EDT
Any chance we can get a screenshot where it hung?  Also, can you try that
without "quiet" in the boot parameters?
Comment 3 Bug Zapper 2008-05-14 06:04:24 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Christopher Aillon 2008-05-14 15:55:32 EDT
Actually, it never gets to a point where one can modify kernel parameters.  It
hangs before grub appears.  Right after

ISOLINUX 3.61 2008-02-25 Copyright (C) 1994-2008 H. Peter Anvin
Comment 5 Brennan Ashton 2008-06-07 22:23:05 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Jeremy Katz 2009-04-28 15:40:24 EDT
Closing due to inactivity.  Please reopen if you have further information to add to this report

Note You need to log in before you can comment on or make changes to this bug.